{
    "dc_identifier": "nl.gm1876.2k.2020.781",
    "dc_title": "omgevingsvergunning: Raadhuisstraat ong. in Hengelo (Gld), het bouwen van 7 woningen",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Bronckhorst hebben op 8 september 2020 met toepassing van artikel 2.12, eerste lid, sub a, onder 30 van de Wabo een omgevingsvergunning verleend voor het bouwen van 7 CPO starterswoningen aan e Raadhuisstraat in Hengelo (Gld).",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-235129",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "19",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-09-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "467",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.1",
            "dc_title": "omgevingsvergunning: Raadhuisstraat ong. in Hengelo (Gld), het bouwen van 7 woningen",
            "foi_fileName": "gmb-2020-235129.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-235129.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.2",
            "dc_title": "Bijlage01_Aanvraagformulier omgevingsvergunning",
            "foi_fileName": "exb-2020-48522.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48522/1/bijlage/exb-2020-48522.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.3",
            "dc_title": "Bijlage02_Situatietekening",
            "foi_fileName": "exb-2020-48523.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48523/1/bijlage/exb-2020-48523.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.4",
            "dc_title": "Bijlage03_Plattegronden woningen A-C",
            "foi_fileName": "exb-2020-48524.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48524/1/bijlage/exb-2020-48524.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.5",
            "dc_title": "Bijlage04_Plattegronden woningen D-G",
            "foi_fileName": "exb-2020-48525.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48525/1/bijlage/exb-2020-48525.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.6",
            "dc_title": "Bijlage05_Gevels woningen A-C",
            "foi_fileName": "exb-2020-48526.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48526/1/bijlage/exb-2020-48526.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.7",
            "dc_title": "Bijlage06_Gevels woningen D-G",
            "foi_fileName": "exb-2020-48527.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48527/1/bijlage/exb-2020-48527.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.8",
            "dc_title": "Bijlage07_Details woningen A-G",
            "foi_fileName": "exb-2020-48528.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48528/1/bijlage/exb-2020-48528.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.9",
            "dc_title": "Bijlage08_Details erker woning D",
            "foi_fileName": "exb-2020-48529.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48529/1/bijlage/exb-2020-48529.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.10",
            "dc_title": "Bijlage09_Aanzichten erfafscheidingen",
            "foi_fileName": "exb-2020-48530.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48530/1/bijlage/exb-2020-48530.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.11",
            "dc_title": "Bijlage13_Advies ODA_20190329_Beoordeling Verke...",
            "foi_fileName": "exb-2020-48531.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48531/1/bijlage/exb-2020-48531.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.12",
            "dc_title": "Bijlage14_Advies ODA_20190422_Beoordeling IVO A...",
            "foi_fileName": "exb-2020-48532.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48532/1/bijlage/exb-2020-48532.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.13",
            "dc_title": "Bijlage15_Advies welstandscommissie_20200520",
            "foi_fileName": "exb-2020-48533.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48533/1/bijlage/exb-2020-48533.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.14",
            "dc_title": "Bijlage16_Advies WRIJ_20200406_Beoordeling wate...",
            "foi_fileName": "exb-2020-48534.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48534/1/bijlage/exb-2020-48534.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.15",
            "dc_title": "Bijlage17_Raadsbesluit 12-7-2018 nr 00374-7",
            "foi_fileName": "exb-2020-48535.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48535/1/bijlage/exb-2020-48535.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.16",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2020-48536.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48536/1/bijlage/exb-2020-48536.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.17",
            "dc_title": "Bijlage10_Ruimtelijke onderbouwing.pdf",
            "foi_fileName": "exb-2020-48537.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48537/1/bijlage/exb-2020-48537.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.18",
            "dc_title": "Bijlage11_Ruimtelijke onderbouwing_Bijlagen 2 en 5",
            "foi_fileName": "exb-2020-48538.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48538/1/bijlage/exb-2020-48538.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2020.781.doc.19",
            "dc_title": "Bijlage12_Ruimtelijke onderbouwing_Bijlagen1,3,4",
            "foi_fileName": "exb-2020-48539.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-48539/1/bijlage/exb-2020-48539.pdf"
        }
    ]
}